timezone: Europe/Kirov
gpg_keyrings_dir: /etc/apt/trusted.gpg.d
docker_repo_url: https://download.docker.com/linux/debian


docker_network_subnet: 10.90.0.0/16
docker_network_gateway: 10.90.0.1
docker_network_iprange: 10.90.0.0/16
